<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" type="text/css" href="Estilo.css">
    <title>Reproductor de Audio & oscilador </title>
    <script type="text/javascript" src="Script.js"></script>
</head>
<body>
    
    <div class="cabecera"></div>
    
    <div class="principal">
        <div id="reproductor" class="">
            <div class="titulo__cancion">
                <p>Cancion Actual: 
                    <strong id="cancion"></strong>
                </p>
            </div>
            <div class="reproductor__volumen">
                <p>Volumen:<input type="range" id="volume" step=".1" min="0" max="1" value="1"></p>
            </div>
            
            <div class="principal--reproductor__botones" >
                <button class="reproductor__botones" type="button" id="reproducir">Play</button>
                <button class="reproductor__botones" type="button" id="pausar">Pause</button>
                <button class="reproductor__botones" type="button" id="parar">Stop</button>
            </div>
            
            <div class="principal--reproductor__tiempo">
                <p class="reproductor__tiempo">
                    Tiempo:  
                    <input class="reproductor__rango" type="range" id="time" step=".1" min="0" max="0" value="0">
                </p>
            </div>

            <div class="oscilador__titulo">
                <p>oscilador: 
                    <strong id="cancion"></strong>
                </p>
            </div>
            <div class="botones__oscilador" >
                <input  class="reproductor__botones" type="button" value="Presione para iniciar" onclick="Iniciar()">
            </div>

        </div>


        <audio id="audio" >
            <source id="nombre" src="./Datos/Solo_tu.mp3" type="audio/mpeg" onchange="actualiza(this.files[0].name)">
                Navegador no compatible
            </audio>
        </div>

    <div class="pie"></div>

</body>
</html>